赵娜0418

2020-11-22   阅读量: 17

Excel

安装Excel2016时报错:你尚未将 Office 2016 或 Office 2013 更新为最新版本或者你安装了与 Office 2016 中包含的较新版本冲突的独立 2013 应用

应等待安装 Office 2016。若要继续操作,我们将必须删除以下内容:<应用名称:>。此应用当前不可用于 Office 2016。

如果存在以下情况,则可能出现此错误:

你尚未将 Office 2016 或 Office 2013 更新为最新版本或者你安装了与 Office 2016 中包含的较新版本冲突的独立 2013 应用。



对此,给出以下的解决办法:

1。更新 Office:

安装 Office 2016 之前,首先应将 Office 2013 更新为最新版本。

打开任意 Office 应用程序,然后选择“文件”>“帐户”。(如果使用 Outlook,请选择“文件”>“Office 帐户”。)

在“产品信息”下,选择“更新选项”>“立即更新”。

尝试重新安装 Office 2016。

2。删除冲突的 2013 应用:

如果在计算机上安装了独立的 2013 应用(例如 Word 2013),但尝试安装的 Office 2016 套件中已包含该应用的较新版本,则会收到此错误。例如,由于 Office 2016 包含 Word 2016,独立版本的 Word 2013 不能与 2016 版 Word 共存。

若要解决此问题,请在安装 Office 2016 期间单击“仍然安装”。这将安装 Office 2016 的完整版本并删除 Word 2013。


46.2668 2 0 关注作者 收藏

评论(0)


暂无数据

推荐帖子

推荐课程